Subject: GLOWBUGS digest 368

From: [email-masked]
Date: Sat, 30 Nov 1996 10:23:06 -0600 (CST)

GLOWBUGS Digest 368

Topics covered in this issue include:

  1) Heath IM-13 VTVM
	by Robert Paschal <[email-masked]> (by way of Robert Paschal <[email-masked]>)
  2) Re: interesting TX circuit
	by [email-masked] (Lee Richey)
  3) Re: Xmtr update
	by [email-masked] (Lee Richey)
  4) Re: MOPA
	by "Brian Carling" <[email-masked]>
  5) NEW 6L6 and 6AQ5A articles!
	by "Brian Carling" <[email-masked]>
  6) new member
	by [email-masked]
  7) Re: Heath IM-13 VTVM
	by John D Young <[email-masked]>
  8) Re: new member
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 29 Nov 1996 21:03:56 +0000
From: Robert Paschal <[email-masked]> (by way of Robert Paschal <[email-masked]>)
To: [email-masked]
Subject: Heath IM-13 VTVM
Message-ID: <19961129210354.AAA16775@LOCALNAME>

If anyone has a schematic or manual for the  Heath IM-13 VTVM I would
appreciate your checking and giving me the AC voltage across the high
voltage secondary of the power transformer under operating conditions and
also the current load.  
Judging from the similarity of the circuit to that of my later IM-18 I think
it should be about 120v at 10 mils.  Tubes are a 6AL5 and a 12AU7.  
 
I recently acquired this at a swap meet mainly for parts but if I can
rebuild the sick power supply without too much expense -- ??  I can replace
the silenium rectifier with a silicon. 

Only other problem, I hope, is finding a power transformer  per above and
with the proper 6.3v heater winding. 

Thanks,  Bob - AA0MC 

------------------------------

Date: Fri, 29 Nov 1996 15:41:01 -0500
From: [email-masked] (Lee Richey)
To: <[email-masked]>,
Subject: Re: interesting TX circuit
Message-ID: <[email-masked]>

> 
> Looking thru a Jan 1947 of CQ, I found an interesting transmitter ckt.
> It has an 807 final and uses a 25 watt lamp in the cathode for
> protection and this looks very interesting. The lamp is connected between
> cathode and ground and is bypassed with both a .01 and a 4uf cap.

This scheme works pretty well.  If you take a look at
the (very poor) schematic of the 6BM8 tx discussed
here, you will see a similar application.  I used a lower
voltage lamp to minimize the cathode bias that would 
develop but you can use whatever you like.  The idea is
to have a relatively small voltage drop at normal operating
currents.

The lamp also works nicely as a tuning indicator.  Dip
the plate tuning control (minimum brightness) and increase
loading until the difference between off resonance and 
resonance is slight.

BTW  the schematic is at:

               www.cosmosbbs.com/6bm8sch.jpg

-Lee-   -WA3FIY-

http://www.radioadv.com

------------------------------

Date: Fri, 29 Nov 1996 15:50:14 -0500
From: [email-masked] (Lee Richey)
To: <[email-masked]>,
Subject: Re: Xmtr update
Message-ID: <[email-masked]>

Hi Dave and the group,

> I should have pix of my 6V6 rig tomorrow.  I shot them today
> and will do the 1-hour thing and scan them.  I'll let those
> who emailed interest know when I have 'em.

I'd like to see the pix too.  Sounds like a fun rig.
>         B+ after bleeder, Key UP        398 DC
>         B+ after bleeder, Key DN        360 DC
>         
>         Screen voltage, Key UP          266 DC
>         Screen voltage, Key DN          220 DC (wee bit of chirp)
> 
>         Plate current, Key DN           35 ma at resonance
> 
>         Calculated power                12.6 watts RF
>         As measured on Kenwood AT180    14.5 watts (how accurate?)
> 
The INPUT power is 12.6 watts.  The OUTPUT has to be a lot less.
Say 60 to 70% of input at best.  So best guess is, the rig runs
about 8 watts out.  As you have already seen, that's plenty to
have lots of great contacts and lot's of fun.

-Lee-   -WA3FIY-

http://www.radioadv.com

------------------------------

Date: Sat, 30 Nov 1996 03:56:03 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: MOPA
Message-ID: <[email-masked]>

The results so far:
2 watts of RF out according to the MFJ-949D tuner/wattmeter.
Probably accurate plus or minus 50% (!)
I made two QSOs on 7050 kHz yesterday:
W8VFM in Sand Creek, MI gave me RST 569, and
VE3XQ in Peterborough, ON gave me RST 579

Not bad for a start!
I worked the first one with aligator clips for a "straight key" then 
struggled with a reed relay driver circuit for hours juggling the 
resistor values to try to get it right. When I finally did, my CMOS 
keyer's batteries began to falter in the middle of the QSO.
The symptom was confusing and made me think I still had a problem 
with the keying circuit. It would drop about every 2nd or 3rd DIT
that occurred immediately after a dah! Going to buy batteries & 
install a switch today!

The original design of the CMOS logikeyer II called for NO power 
switch since it cycles off internally when not in use and drops to a 
few micro-amperes, but since I didn't use it sometimes for a few 
weeks,
it still managed to consume the three AA cells after about 18 months.
They were `taking up too much room in the case anyway, so I am going 
to three AAA cells and put a power switch on the unit. At last I will 
be able to put screws in the case and make it look tidy!

As to the MOPA, I think it should be capable of a bit more than 2 
watts out! I am going to look at upping the screen voltage on the 
xtal osc stage just a bit. I think it is running maybe 70 volts now.
The signal is ultra clean, so I am going to see what happens with 
higher voltage and see how far up I can take it without any 
degradation. 

Yes, like the other commenter, I REALLY like 6AG7 xtal oscillators!

See you all on 7050 kHz soon!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 30 Nov 1996 05:11:56 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: NEW 6L6 and 6AQ5A articles!
Message-ID: <[email-masked]>

I have sent a couple more articles for posting at the web site.
6AQ5A_1.GIF and  SCROUNGR.GIF
The latter is an article sent to me by WB6TNL describing his homebrew 
6L6 TX that he has been having fun with.
SOme of you fellers might enjoy building these "oldies but goodies!"

They are simple one tube "junkbox transmitters" that you can out 
together from scratch in one day once you have collected the parts.

The articles can be found at:

http://www.barepower.net/~carreiro/

or take the LINK there from -

http://www.mnsinc.com/bry/hamfiles.htm

Enjoy! 73 de AF4K, Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 30 Nov 1996 07:15:34 -0600
From: [email-masked]
To: [email-masked]
Subject: new member
Message-ID: <[email-masked]>

Hello everyone;
My name is Larry and my call is AA0DM. This is my first entry. I've been
reading the listings for about a week and find it very interesting and
informative. My interests are Ham radio and wood working. Right now I
only work QRP and almost entirely CW. I've been a Ham for nearly 20 yrs
and I am 44yrs old. I currently use a TenTec ArgonautII and I just
purchased a Drake 2B receiver that I just cleaned up and tuned, it works
great. I just built the Bare Essentials Xmtr and used it for the first
time the other night- three contacts right off the bat- Colorado,Florida
and California. I'm hooked. I wanted to build that rig when I was a kid
but never did til now. I'm going out today to get parts for a 6T9 xmtr
that I'm going to build next. Hello again and thanks for this great
service!

Larry Naumann AA0DM
St.Louis,MO
[email-masked]

------------------------------

Date: Sat, 30 Nov 1996 08:56:10 -0500 (EST)
From: John D Young <[email-masked]>
To: Robert Paschal <[email-masked]>
Subject: Re: Heath IM-13 VTVM
Message-ID: <[email-masked]>

Bob 
	before you gut the meter for parts consider converting it to SOLID-STATE.
  I know that is a dirty word here, but... After converting my Heath VTVM 
based on an article in an old Ham Radio, it performed much better and 
runs on batteries that have lasted several years.  After the conversion 
you will have a power transformer and 2 tubes for glowbug projects.  
	If anyone is interested I will did out the article and my notes 
and make some copies.  

73 John
WA8KNE

On Fri, 29 Nov 1996, Robert Paschal wrote:

> If anyone has a schematic or manual for the  Heath IM-13 VTVM I would
> appreciate your checking and giving me the AC voltage across the high
> voltage secondary of the power transformer under operating conditions and
> also the current load.  
> Judging from the similarity of the circuit to that of my later IM-18 I think
> it should be about 120v at 10 mils.  Tubes are a 6AL5 and a 12AU7.  
>  
> I recently acquired this at a swap meet mainly for parts but if I can
> rebuild the sick power supply without too much expense -- ??  I can replace
> the silenium rectifier with a silicon. 
> 
> Only other problem, I hope, is finding a power transformer  per above and
> with the proper 6.3v heater winding. 
> 
> Thanks,  Bob - AA0MC 
> 

------------------------------

Date: Sat, 30 Nov 1996 05:59:28 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: new member
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Hello Larry - good to see that you made it here!
That 6T9 xmtr sounds great! Where did you get the schematic for it?

On 30 Nov 96, [email-masked] wrote:

> Hello everyone;
> My name is Larry and my call is AA0DM. This is my first entry. I've
> been reading the listings for about a week and find it very
> interesting and informative. My interests are Ham radio and wood
> working. Right now I only work QRP and almost entirely CW. I've been
> a Ham for nearly 20 yrs and I am 44yrs old. I currently use a TenTec
> ArgonautII and I just purchased a Drake 2B receiver that I just
> cleaned up and tuned, it works great. I just built the Bare
> Essentials Xmtr and used it for the first time the other night-
> three contacts right off the bat- Colorado,Florida and California.
> I'm hooked. I wanted to build that rig when I was a kid but never
> did til now. I'm going out today to get parts for a 6T9 xmtr that
> I'm going to build next. Hello again and thanks for this great
> service!
> 
> Larry Naumann AA0DM
> St.Louis,MO
> [email-masked]
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 368
**************************